SapccApiGetCostCentersRequest
Request parameters for getCostCenters operation in SapccApi. SapccApiGetCostCentersRequest
interface SapccApiGetCostCentersRequest {
readonly baseSiteId: string;
readonly currentPage?: number;
readonly fields?: string;
readonly pageSize?: number;
readonly sort?: string;
}Properties
| Name | Required | Type | Description |
|---|---|---|---|
baseSiteId | Required | string | Base site identifier {string} SapccApiGetCostCenters |
currentPage | Optional | number | Current result page. Default value is 0. {number} SapccApiGetCostCenters |
fields | Optional | string | Response configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetCostCenters |
pageSize | Optional | number | Number of results returned per page. {number} SapccApiGetCostCenters |
sort | Optional | string | Sorting method applied to the return results. {string} SapccApiGetCostCenters |